clsv(1)

NAME
clsv - Carbs Linux service installer

SYNOPSIS
clsv [-d destdir] file...
clsv [-d destdir] -a name file

DESCRIPTION
clsv is a wrapper script that installs the given service scripts for both runit(8) and sysmgr(8) service supervisors.

Without the -a flag, clsv installs all the given service files while truncating their “.run” suffixes.

If the -a flag is specified, it will install the given file under name.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
clsv is in the public domain.